.clearout {
height:2000px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;
	 
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:92%;
	margin-left:4%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
	vertical-align:middle;
	height:80px;
}
.nbs-flexisel-item img {
    position: relative;
	margin-right:20px;
    max-width:180px;
    max-height:80px;
	borde:0;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 16px;
    height: 32px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/left.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/right.png) no-repeat;
}